RubyGems Navigation menu

active_model_serializers-namespaces 1.0.0.rc

Enhances ActiveModel::Serializers gem by adding support for serializers namespacing. This makes developing versioned APIs super easy. Works with ActiveModel::Serializers 0.8.x series.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.0.rc - April 21, 2015 (10 KB)

Runtime Dependencies (1):

Development Dependencies (6):

bundler ~> 1.7
guard >= 0
rails >= 3.2
rake ~> 10.0
rspec-rails ~> 3.0

Owners:

Authors:

  • Sebastian Skałacki

SHA 256 checksum:

606af16924a74b84eda8da113b1b3510ff945519d550e92f870179103eeba68c

Total downloads 4,530

For this version 4,530

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: